/**
 * @file
 * footer--full-width.css
 * 
 * Styling for the "footer" type: Full Width
 * 
 * -------------------------------------------------
 * Updated: Alberni Design Jr - 2019-03-21
 * 
 * Attached thru `.libraries.yml`
 *
 ============================================================================ */
.footer {
  padding: 1.5em 0;
  color: #fff;
}

.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* Copyright */
#block-copyright {
  margin: 0 auto 0 0;
}

/* Links */
.footer a {
  color: #fff;
}